
Katello - Bug #6220

system details ui - installed products missing version

06/13/2014 06:30 PM - Christine Fouant

Status: Closed   

Priority: Normal   

Assignee: Christine Fouant   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1043900 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1043900

This is a regression in the UI.

The listing of installed products includes the version of each, when available.

See _more_products.html.haml for previous functionality.

Associated revisions

Revision e18f2078 - 06/13/2014 02:33 PM - Christine Fouant

fixes #6220 - Adds product version to content host details installed products list, BZ 1043900

Revision 4e708929 - 06/13/2014 06:33 PM - Christine Fouant

fixes #6220 - Adds product version to content host details installed products list, BZ 1043900

Revision ab0d4a00 - 06/16/2014 11:25 AM - Eric Helms

Merge pull request #4268 from cfouant/product-version

fixes #6220 - Adds product version to content host details installed products list, BZ 1043900

Revision 5ddd0c85 - 06/16/2014 03:25 PM - Eric Helms

Merge pull request #4268 from cfouant/product-version

fixes #6220 - Adds product version to content host details installed products list, BZ 1043900

History

#1 - 06/16/2014 03:25 PM - Eric Helms

- Assignee set to Christine Fouant

- Target version set to 48

- Difficulty set to trivial

- Triaged set to Yes

#2 - 06/16/2014 03:52 PM - Christine Fouant

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:4e708929e3bded4a941e5a88bf0defe714d8de72.

#3 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13
